package com.chartboost.sdk.impl;

public abstract interface p
{
  public abstract int a();
  
  public abstract void a(s params)
    throws s;
  
  public abstract int b();
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/chartboost/sdk/impl/p.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */